<!DOCTYPE Aggregator [
<!ENTITY otherfile SYSTEM "nvla0_3_common.xml">
]>
<TELEM:Aggregator xmlns="http://schemas.intel.com/telemetry/base/1/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:TELC="http://schemas.intel.com/telemetry/base/common" xmlns:TELEM="http://schemas.intel.com/telemetry/base/aggregator" xmlns:xi="http://www.w3.org/2001/XInclude" xsi:schemaLocation="http://schemas.intel.com/telemetry/base/aggregator telemetryAggregator.xsd">
  <TELC:DataTypesInclude>&otherfile;</TELC:DataTypesInclude>
  <TELEM:name>NVL</TELEM:name>
  <TELEM:description>NVL Fixed PMT Telemetry aggregator at DMU samples definition and transformation rules</TELEM:description>
  <TELEM:uniqueid>0x1A000100</TELEM:uniqueid>
  <TELEM:productid>NVL</TELEM:productid>
  <TELEM:address>0</TELEM:address>
  <TELEM:SampleGroup name="Container_0" sampleID="0" sampleGroupID="Container_0">
    <TELC:description>Groupname 0x28000</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="Xtal" datatypeIDREF="txtal_time" sampleID="Xtal">
      <TELC:description>Crystal clock count. Used as a reference count in converting many of the counters presented in this telemetry space.</TELC:description>
      <TELC:sampleSubGroup>XTAL</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_1" sampleID="1" sampleGroupID="Container_1">
    <TELC:description>Groupname 0x28008</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateBlockRefcnt" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockRefcnt">
      <TELC:description>Reference count for block cause counters. Counts the number of 10us intervals during which DieCstate entry was blocked at least once by any reason. To calculate percent blocked by a specific reason, divide corresponding block reason counter by this counter value.</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_REFCNT</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstatePreventRefcnt" datatypeIDREF="tevent_counter" sampleID="DieCstatePreventRefcnt">
      <TELC:description>Reference count for prevent cause counters. Counts the number of times DieCstate entry was blocked at least once by any reason. To calculate percent blocked by a specific reason, divide corresponding prevent reason counter by this counter value.</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_REFCNT</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_2" sampleID="2" sampleGroupID="Container_2">
    <TELC:description>Groupname 0x28010</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateBlockResidency_1" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockResidency_1">
      <TELC:description>Counts the number of 10us intervals during which any BCLK entry was blocked by: DieC_Reason_1</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_RESIDENCY_1</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateBlockResidency_2" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockResidency_2">
      <TELC:description>Counts the number of 10us intervals during which any BCLK entry was blocked by: DieC_Reason_2</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_RESIDENCY_2</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_3" sampleID="3" sampleGroupID="Container_3">
    <TELC:description>Groupname 0x28018</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateBlockResidency_3" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockResidency_3">
      <TELC:description>Counts the number of 10us intervals during which any BCLK entry was blocked by: DieC_Reason_3</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_RESIDENCY_3</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateBlockResidency_4" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockResidency_4">
      <TELC:description>Counts the number of 10us intervals during which any BCLK entry was blocked by: DieC_Reason_4</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_RESIDENCY_4</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_4" sampleID="4" sampleGroupID="Container_4">
    <TELC:description>Groupname 0x28020</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateBlockResidency_5" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockResidency_5">
      <TELC:description>Counts the number of 10us intervals during which any BCLK entry was blocked by: DieC_Reason_5</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_RESIDENCY_5</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateBlockResidency_6" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockResidency_6">
      <TELC:description>Counts the number of 10us intervals during which any BCLK entry was blocked by: DieC_Reason_6</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_RESIDENCY_6</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_5" sampleID="5" sampleGroupID="Container_5">
    <TELC:description>Groupname 0x28028</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateBlockResidency_7" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockResidency_7">
      <TELC:description>Counts the number of 10us intervals during which any BCLK entry was blocked by: DieC_Reason_7</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_RESIDENCY_7</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateBlockResidency_8" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockResidency_8">
      <TELC:description>Counts the number of 10us intervals during which any BCLK entry was blocked by: DieC_Reason_8</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_RESIDENCY_8</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_6" sampleID="6" sampleGroupID="Container_6">
    <TELC:description>Groupname 0x28030</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateBlockResidency_9" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockResidency_9">
      <TELC:description>Counts the number of 10us intervals during which any BCLK entry was blocked by: DieC_Reason_9</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_RESIDENCY_9</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateBlockResidency_10" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockResidency_10">
      <TELC:description>Counts the number of 10us intervals during which any BCLK entry was blocked by: DieC_Reason_10</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_RESIDENCY_10</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_7" sampleID="7" sampleGroupID="Container_7">
    <TELC:description>Groupname 0x28038</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateBlockResidencyMisc" datatypeIDREF="tdiec_block_cause" sampleID="DieCstateBlockResidencyMisc">
      <TELC:description>Counts the number of 10us intervals during which any BCLK entry was blocked by: MISC</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_BLOCK_RESIDENCY_MISC</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstatePrevent_1" datatypeIDREF="tevent_counter" sampleID="DieCstatePrevent_1">
      <TELC:description>Count the number of times any BCLK entry is blocked due to: DieC_Reason_1</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_1</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_8" sampleID="8" sampleGroupID="Container_8">
    <TELC:description>Groupname 0x28040</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstatePrevent_2" datatypeIDREF="tevent_counter" sampleID="DieCstatePrevent_2">
      <TELC:description>Count the number of times any BCLK entry is blocked due to: DieC_Reason_2</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_2</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstatePrevent_3" datatypeIDREF="tevent_counter" sampleID="DieCstatePrevent_3">
      <TELC:description>Count the number of times any BCLK entry is blocked due to: DieC_Reason_3</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_3</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_9" sampleID="9" sampleGroupID="Container_9">
    <TELC:description>Groupname 0x28048</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstatePrevent_4" datatypeIDREF="tevent_counter" sampleID="DieCstatePrevent_4">
      <TELC:description>Count the number of times any BCLK entry is blocked due to: DieC_Reason_4</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_4</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstatePrevent_5" datatypeIDREF="tevent_counter" sampleID="DieCstatePrevent_5">
      <TELC:description>Count the number of times any BCLK entry is blocked due to: DieC_Reason_5</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_5</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_10" sampleID="10" sampleGroupID="Container_10">
    <TELC:description>Groupname 0x28050</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstatePrevent_6" datatypeIDREF="tevent_counter" sampleID="DieCstatePrevent_6">
      <TELC:description>Count the number of times any BCLK entry is blocked due to: DieC_Reason_6</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_6</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstatePrevent_7" datatypeIDREF="tevent_counter" sampleID="DieCstatePrevent_7">
      <TELC:description>Count the number of times any BCLK entry is blocked due to: DieC_Reason_7</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_7</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_11" sampleID="11" sampleGroupID="Container_11">
    <TELC:description>Groupname 0x28058</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstatePrevent_8" datatypeIDREF="tevent_counter" sampleID="DieCstatePrevent_8">
      <TELC:description>Count the number of times any BCLK entry is blocked due to: DieC_Reason_8</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_8</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstatePrevent_9" datatypeIDREF="tevent_counter" sampleID="DieCstatePrevent_9">
      <TELC:description>Count the number of times any BCLK entry is blocked due to: DieC_Reason_9</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_9</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_12" sampleID="12" sampleGroupID="Container_12">
    <TELC:description>Groupname 0x28060</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstatePrevent_10" datatypeIDREF="tevent_counter" sampleID="DieCstatePrevent_10">
      <TELC:description>Count the number of times any BCLK entry is blocked due to: DieC_Reason_10</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_10</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstatePreventMisc" datatypeIDREF="tevent_counter" sampleID="DieCstatePreventMisc">
      <TELC:description>Count the number of times any BCLK entry is blocked due to reason: MISC</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_PREVENT_MISC</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_13" sampleID="13" sampleGroupID="Container_13">
    <TELC:description>Groupname 0x28068</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateDemotionCount_1" datatypeIDREF="tevent_counter" sampleID="DieCstateDemotionCount_1">
      <TELC:description>Count the number of times type1 Demotion occcured</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_DEMOTION_COUNT_1</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateDemotionCount_2" datatypeIDREF="tevent_counter" sampleID="DieCstateDemotionCount_2">
      <TELC:description>Count the number of times type2 Demotion was applied</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_DEMOTION_COUNT_2</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_14" sampleID="14" sampleGroupID="Container_14">
    <TELC:description>Groupname 0x28070</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateWakeReason_1" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_1">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_1</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_1</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateWakeReason_2" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_2">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_2</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_2</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_15" sampleID="15" sampleGroupID="Container_15">
    <TELC:description>Groupname 0x28078</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateWakeReason_3" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_3">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_3</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_3</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateWakeReason_4" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_4">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_4</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_4</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_16" sampleID="16" sampleGroupID="Container_16">
    <TELC:description>Groupname 0x28080</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateWakeReason_5" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_5">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_5</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_5</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateWakeReason_6" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_6">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_6</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_6</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_17" sampleID="17" sampleGroupID="Container_17">
    <TELC:description>Groupname 0x28088</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateWakeReason_7" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_7">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_7</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_7</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateWakeReason_8" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_8">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_8</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_8</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_18" sampleID="18" sampleGroupID="Container_18">
    <TELC:description>Groupname 0x28090</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateWakeReason_9" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_9">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_9</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_9</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateWakeReason_10" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_10">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_10</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_10</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_19" sampleID="19" sampleGroupID="Container_19">
    <TELC:description>Groupname 0x28098</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateWakeReason_11" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_11">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_11</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_11</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateWakeReason_12" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_12">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_12</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_12</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_20" sampleID="20" sampleGroupID="Container_20">
    <TELC:description>Groupname 0x280a0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateWakeReason_13" datatypeIDREF="tevent_counter" sampleID="DieCstateWakeReason_13">
      <TELC:description>Count the number of times bootfsm exited from DieC state due to: DieC_Reason_13</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_WAKE_REASON_13</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateLtrThresholds_0" datatypeIDREF="tltr" sampleID="DieCstateLtrThresholds_0">
      <TELC:description>Die C State LTR thresholds. Provides the exit latency</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_LTR_THRESHOLDS_0</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_21" sampleID="21" sampleGroupID="Container_21">
    <TELC:description>Groupname 0x280a8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateLtrThresholds_1" datatypeIDREF="tltr" sampleID="DieCstateLtrThresholds_1">
      <TELC:description>Die C State LTR thresholds. Provides the exit latency</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_LTR_THRESHOLDS_1</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateLtrThresholds_2" datatypeIDREF="tltr" sampleID="DieCstateLtrThresholds_2">
      <TELC:description>Die C State LTR thresholds. Provides the exit latency</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_LTR_THRESHOLDS_2</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_22" sampleID="22" sampleGroupID="Container_22">
    <TELC:description>Groupname 0x280b0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateResidency_0" datatypeIDREF="txtal_time" sampleID="DieCstateResidency_0">
      <TELC:description>Measures the residency in Die C-state. Units are XTAL clocks.</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_RESIDENCY_0</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_23" sampleID="23" sampleGroupID="Container_23">
    <TELC:description>Groupname 0x280b8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateResidency_1" datatypeIDREF="txtal_time" sampleID="DieCstateResidency_1">
      <TELC:description>Measures the residency in Die C-state. Units are XTAL clocks.</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_RESIDENCY_1</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_24" sampleID="24" sampleGroupID="Container_24">
    <TELC:description>Groupname 0x280c0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateResidency_2" datatypeIDREF="txtal_time" sampleID="DieCstateResidency_2">
      <TELC:description>Measures the residency in Die C-state. Units are XTAL clocks.</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_RESIDENCY_2</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_25" sampleID="25" sampleGroupID="Container_25">
    <TELC:description>Groupname 0x280c8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateResidency_3" datatypeIDREF="txtal_time" sampleID="DieCstateResidency_3">
      <TELC:description>Measures the residency in Die C-state. Units are XTAL clocks.</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_RESIDENCY_3</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_26" sampleID="26" sampleGroupID="Container_26">
    <TELC:description>Groupname 0x280d0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateResidency_4" datatypeIDREF="txtal_time" sampleID="DieCstateResidency_4">
      <TELC:description>Measures the residency in Die C-state. Units are XTAL clocks.</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_RESIDENCY_4</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_27" sampleID="27" sampleGroupID="Container_27">
    <TELC:description>Groupname 0x280d8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateCount_0" datatypeIDREF="tevent_counter" sampleID="DieCstateCount_0">
      <TELC:description>Count the number of transitions to DieC state</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_COUNT_0</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateCount_1" datatypeIDREF="tevent_counter" sampleID="DieCstateCount_1">
      <TELC:description>Count the number of transitions to DieC state</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_COUNT_1</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_28" sampleID="28" sampleGroupID="Container_28">
    <TELC:description>Groupname 0x280e0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateCount_2" datatypeIDREF="tevent_counter" sampleID="DieCstateCount_2">
      <TELC:description>Count the number of transitions to DieC state</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_COUNT_2</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="DieCstateCount_3" datatypeIDREF="tevent_counter" sampleID="DieCstateCount_3">
      <TELC:description>Count the number of transitions to DieC state</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_COUNT_3</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_29" sampleID="29" sampleGroupID="Container_29">
    <TELC:description>Groupname 0x280e8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="DieCstateCount_4" datatypeIDREF="tevent_counter" sampleID="DieCstateCount_4">
      <TELC:description>Count the number of transitions to DieC state</TELC:description>
      <TELC:sampleSubGroup>DIE_CSTATE_COUNT_4</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>31</TELC:msb>
    </TELC:sample>
    <TELC:sample name="FixedBlockSpare1" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockSpare1">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_SPARE1</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>32</TELC:size>
      <TELC:lsb>32</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_30" sampleID="30" sampleGroupID="Container_30">
    <TELC:description>Groupname 0x280f0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockSpare2" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockSpare2">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_SPARE2</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_31" sampleID="31" sampleGroupID="Container_31">
    <TELC:description>Groupname 0x280f8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockSpare3" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockSpare3">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_SPARE3</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_32" sampleID="32" sampleGroupID="Container_32">
    <TELC:description>Groupname 0x28100</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockSpare4" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockSpare4">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_SPARE4</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_33" sampleID="33" sampleGroupID="Container_33">
    <TELC:description>Groupname 0x28108</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockSpare5" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockSpare5">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_SPARE5</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_34" sampleID="34" sampleGroupID="Container_34">
    <TELC:description>Groupname 0x28110</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockSpare6" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockSpare6">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_SPARE6</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_35" sampleID="35" sampleGroupID="Container_35">
    <TELC:description>Groupname 0x28118</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockSpare7" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockSpare7">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_SPARE7</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_36" sampleID="36" sampleGroupID="Container_36">
    <TELC:description>Groupname 0x28120</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockSpare8" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockSpare8">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_SPARE8</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_37" sampleID="37" sampleGroupID="Container_37">
    <TELC:description>Groupname 0x28128</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To_27">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_38" sampleID="38" sampleGroupID="Container_38">
    <TELC:description>Groupname 0x28130</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_1">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_39" sampleID="39" sampleGroupID="Container_39">
    <TELC:description>Groupname 0x28138</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_2">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_40" sampleID="40" sampleGroupID="Container_40">
    <TELC:description>Groupname 0x28140</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_3">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_41" sampleID="41" sampleGroupID="Container_41">
    <TELC:description>Groupname 0x28148</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_4">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_42" sampleID="42" sampleGroupID="Container_42">
    <TELC:description>Groupname 0x28150</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_5">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_43" sampleID="43" sampleGroupID="Container_43">
    <TELC:description>Groupname 0x28158</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_6">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_44" sampleID="44" sampleGroupID="Container_44">
    <TELC:description>Groupname 0x28160</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_7">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_45" sampleID="45" sampleGroupID="Container_45">
    <TELC:description>Groupname 0x28168</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_8">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_46" sampleID="46" sampleGroupID="Container_46">
    <TELC:description>Groupname 0x28170</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_9">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_47" sampleID="47" sampleGroupID="Container_47">
    <TELC:description>Groupname 0x28178</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_10">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_48" sampleID="48" sampleGroupID="Container_48">
    <TELC:description>Groupname 0x28180</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_11">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_49" sampleID="49" sampleGroupID="Container_49">
    <TELC:description>Groupname 0x28188</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_12">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_50" sampleID="50" sampleGroupID="Container_50">
    <TELC:description>Groupname 0x28190</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_13">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_51" sampleID="51" sampleGroupID="Container_51">
    <TELC:description>Groupname 0x28198</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_14">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_52" sampleID="52" sampleGroupID="Container_52">
    <TELC:description>Groupname 0x281a0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_15">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_53" sampleID="53" sampleGroupID="Container_53">
    <TELC:description>Groupname 0x281a8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_16">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_54" sampleID="54" sampleGroupID="Container_54">
    <TELC:description>Groupname 0x281b0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_17">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_55" sampleID="55" sampleGroupID="Container_55">
    <TELC:description>Groupname 0x281b8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_18">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_56" sampleID="56" sampleGroupID="Container_56">
    <TELC:description>Groupname 0x281c0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_19">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_57" sampleID="57" sampleGroupID="Container_57">
    <TELC:description>Groupname 0x281c8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_20">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_58" sampleID="58" sampleGroupID="Container_58">
    <TELC:description>Groupname 0x281d0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_21">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_59" sampleID="59" sampleGroupID="Container_59">
    <TELC:description>Groupname 0x281d8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_22">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_60" sampleID="60" sampleGroupID="Container_60">
    <TELC:description>Groupname 0x281e0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_23">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_61" sampleID="61" sampleGroupID="Container_61">
    <TELC:description>Groupname 0x281e8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_24">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_62" sampleID="62" sampleGroupID="Container_62">
    <TELC:description>Groupname 0x281f0</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_25">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
  <TELEM:SampleGroup name="Container_63" sampleID="63" sampleGroupID="Container_63">
    <TELC:description>Groupname 0x281f8</TELC:description>
    <TELC:length>64</TELC:length>
    <TELC:sample name="FixedBlockRsvd1To_27" datatypeIDREF="tgeneric_counter" sampleID="FixedBlockRsvd1To27_26">
      <TELC:description>Spare fixed block counters.</TELC:description>
      <TELC:sampleSubGroup>FIXED_BLOCK_RSVD_1_to_27</TELC:sampleSubGroup>
      <TELC:sampleType>Counter</TELC:sampleType>
      <TELC:size>64</TELC:size>
      <TELC:lsb>0</TELC:lsb>
      <TELC:msb>63</TELC:msb>
    </TELC:sample>
  </TELEM:SampleGroup>
</TELEM:Aggregator>
